/*
minimum screen = macbook pro 13" safari widescreen 1024 x 652
maximum screen = 1609 x 1024 (all image is saved under this resolution)
*/

html {
	width: 100%; height: 100%; background-color: #f3f3f3; margin: 0px; padding: 0px; 
	font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 13px; 
}

div {
	font-family: 'Open Sans', sans-serif; font-size: 12px; letter-spacing: 1px; padding: 10px;
}

table {
	font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 12px;
}

.content {
	position: relative; margin: 0px auto; padding: 0px; top: -10px; 
	width: 1024px; min-height: 651px;  
}

.menuLink {
	font-family: 'Open Sans', sans-serif; font-size: 12px;
	color: #796f39; text-decoration: none;
}

.menuLink:hover {text-decoration: underline;}

.menuContactLink {
	font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 11px;
	color: white; text-decoration: none;
}

.menuContactLink:hover {text-decoration: underline;}

.irLink {
	font-family: 'Open Sans', sans-serif; font-weight: 300;
	color: white; text-decoration: none;
}

.irLink:hover {text-decoration: underline;}

.menuProfileLink {
	font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 13px;
	color: white; text-decoration: none; 
}

.menuProfileLink:hover {text-decoration: underline;}

.header {
	width: 100%; top: 0px; position: relative; color: #93986e; height: 70px; padding: 0px;
}

.body_content {
	width: 100%; height: 80%; position: relative; padding: 0px; padding-right: 10px;
	min-height: 524px; max-height: 739px;  
}

.footer {
	width: 100%; height: 50px;  position: relative; color: #93986e; clear: both;    
	font-size: 10px; ; padding: 0px; bottom: 0px;
}